import axios from 'axios'
/* {data} 받으면 data.data. => data. 접근 가능  */

export default{
    async request(param) {
        try{
            let response = await axios.get('/manager',{ params: param })
            return response
        }catch(e){
            console.error(e.message)
        }
    },
}